/**
  动态授权管理 我的主页
 @author laiyh
 @Date 2020-10-20

 */

import axios from "@/utils/req";

const base = "/approsvr/v2/approval";

export const tableUrl = `${base}/_search`;

// 同意授权 审核通过
export function agree(data){
  return axios.put(`${base}/agree`,data);
}
// 拒绝授权 审核不通过
export function disagree(data){
  return axios.put(`${base}/disagree`,data);
}

// 获取详情
export function getdetail(id){
  return axios.get(`${base}/detail/${id}`);
}